@media only screen and (max-width:320px){
	h1 {
		font-size: 27px;
	}
	h2 {
		font-size: 22px;
	}

}

@media only screen and (min-width:320px) and (max-width:479px){
#wrapper{
	  width: 320px;
	  padding:0px auto;  
 }
 body{
	 padding:0px;
 }
.row{
	 margin:0px !important;

}
.navbar-nav{
	background:#ffffff;
	margin: 0.5px -15px;
}
.navbar-header{
	background:#0E0E0E;
}
.navbar-toggle .icon-bar{
	height: 4px;
	background:#000;
}
.navbar-toggle{
	background:#FFFFFF;
	margin: 23px 12px 0 0;
	 padding: 6px 7px;
}
#header{
	width:100%;
	margin:0 auto;
	height: 153px;
}
.logo {
    float: left;
    width: 70%;
	margin:0px;
  padding: 10px 0 5px 0px;
}
.logo > img {
    width: 200px;
}
.sf-menu li{
	float:none;
}
.sf-menu a, .sf-menu a:visited{
	color:#ffffff;
	 font-size: 15px;
}
.sf-menu.sf-js-enabled.sf-shadow {
    width: 100%;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active{
	width:100%;
}
#followus{
	float:none;
	width:100%;
	padding:0px;
	text-align:center;
	margin:0 auto;
}
#followus img {
    margin: 0 auto;
}
#phone{
	float:none;
	width:100%;
	padding:25px 0px 0px;
	text-align:center;
	margin:0 auto;
}
#phone img {
    width:280px;
}
#middle{
	width:100%;
	margin:0 auto;
	 padding-top:10px;
}
.col-sm-4 li {
    text-align: left;
}
.col-sm-12 > h2 {
    height: 100%;
	text-align:center;
	padding: 0 0 10px;
}
#footer{
	width:290px;
	margin:0 auto;																			
}
#footerSeoText{
	width:300px;
	margin:0 auto;	
}
#imagePanel > div {
    float: left;
    width: 100% !important;
	height:135px !important;
}

#SimpleFadeJS1285835626428 {
	height: 100px !important;
}

#SimpleFadeJS1285835626428 > div {
    float: left;
    width: 100% !important;
	 height: 81px !important;
}
#SimpleFade1285835626428 > object {
   float: left;
    width: 100% !important;
	 height: 81px !important;
}
#slideshowBoxEmbedCanvasContainer1_GP > div {
    float: left;
    width: 100% !important;
	 height: 135px !important;
}
#slideshowBoxEmbedCanvasContainer1 > img{
	    float: left;
    width: 100% !important;
	 height: 100px !important;
	   margin-left: 0 !important;
	   margin-top:10px !important;
}
/*--aboutus--*/
.col-sm-12 span {
    padding: 0 0 12px;
	margin:0 auto;
    text-align: center;
}
/*--video--*/
.vdo iframe{
	width:270px !important;
}
iframe{
	width:225px !important;
}
/*--faq--*/
.ask {
    float: left;
    text-align: left;
    width: 100%;
}
/*--contact--*/
.formfields {
    width: 228px !important;
}  
table {   
    margin: 0 auto;
    width: 87%;
}   

/********** Added by WIFactory ***********/

/* Make a Booking Form */       
#middle #enrolmentForm {
    padding: 5px 10px;
	width: 100%;
}

#middle #enrolmentForm #book-type-container label[for="book-type-two"],
#middle #enrolmentForm #book-type-container label[for="book-type-three"] {
	margin-left: 17px;
}

/* Contact Form */
#ContactForm form#contactForm div.form-group:nth-child(5) {
    width: 100%;
}

}
@media only screen and (min-width:480px) and (max-width:599px){
#wrapper{
	  width:470px;
	  padding:0px auto;    
 }
 body{
	 padding:0px;
 }
.row{
	 margin:0px !important;

}
.navbar-nav{
	background:#ffffff;
	margin: 0.5px -15px;
}
.navbar-header{
	background:#0E0E0E;
}
.navbar-toggle .icon-bar{
	height: 4px;
	background:#000;
}
.navbar-toggle{
	background:#FFFFFF;
	margin: 28px 15px 0 0;
	 padding: 6px 7px;
}
#header{
	width:100%;
	margin:0 auto;
}
.logo {
    float: left;
    width: 58%;
	margin:0px;
  padding: 10px 0 5px 0px;
}
.logo > img {
    width: 250px;
}
.sf-menu li{
	float:none;
}
.sf-menu a, .sf-menu a:visited{
	color:#ffffff;
	 font-size: 15px;
}
.sf-menu.sf-js-enabled.sf-shadow {
    width: 100%;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active{
	width:100%;
}
#followus{
	float:none;
	width:100%;
	padding:0px;
	text-align:center;
	margin:0 auto;
}
#followus img {
    margin: 0 auto;
}
#phone{
	float:none;
	width:100%;
	padding:25px 0px 0px;
	text-align:center;
	margin:0 auto;
}
#phone > img {
    width:280px;
	padding: 0 0 20px;
}
#middle{
	width:100%;
	margin:0 auto;
	 padding-top:55px;
}
.col-sm-4 li {
    text-align: left;
}
.col-sm-12 > h2 {
    height: 100%;
	text-align:center;
	padding:0px 0px 10px;
}
#footer{
	width:100%;
	margin:0 auto;																			
}                                               
#footerSeoText{
	width:470px;
	margin:0 auto;	
}
#imagePanel > div {
    float: left;
    width: 100% !important;
	height:160px !important;
}
#SimpleFadeJS1285835626428 > div {
    float: left;
    width: 100% !important;
	 height:160px !important;
}
#SimpleFade1285835626428 > object {
   float: left;
    width: 100% !important;
	 height: 120px !important;
}
#slideshowBoxEmbedCanvasContainer1_GP > div {
    float: left;
    width: 100% !important;
	 height:160px !important;
}
#slideshowBoxEmbedCanvasContainer1 > img{
	    float: left;
    width: 100% !important;                        
	 height: 135px !important;
	   margin-left: 0px !important;
	   margin-top:0px !important;
}

h2{
	height:45px;
	text-align:center;
}
/*--aboutus--*/
.col-sm-12 span {
	margin:0 auto;
}
/*--faq--*/
.ask {
    float: left;
    text-align: left;
    width: 100%;
}
/*--contact--*/
.formfields {
    width: 300px;
}  
#FormPage a {
    float: left;
    margin: 0 auto;
    width: 100%;
	text-align:center;
}
#FormPage img{
	float:none !important;
	padding:10px 0px !important;
	width: auto !important;
}
p {
    margin: 0 2px 10px;
}
table {
    margin: 0 auto;
    width: 87%;
}

/********** Added by WIFactory ***********/

/* Contact Form */
#ContactForm form#contactForm div.form-group:nth-child(5) {
    width: 96%;
}

}
@media only screen and (min-width:600px) and (max-width:767px){
#wrapper{
	  width:590px;
	  padding:0px auto;  	  
 }
 body{
	 padding:0px;
 }
.row{
	 margin:0px !important;

}
.navbar-nav{
	background:#ffffff;
	margin: 0.5px -15px;
}
.navbar-header{
	background:#0E0E0E;
}
.navbar-toggle .icon-bar{
	height: 4px;
	background:#000;
}
.navbar-toggle{
	background:#FFFFFF;
	margin: 35px 15px 0 0;
	 padding: 6px 7px;
}
#header{
	width:100%;
	margin:0 auto;
}
.logo {
    float: left;
    width: 58%;
	margin:0px;
  padding: 10px 0 5px 0px;
}
.logo > img {
    width: 320px;
}
.sf-menu li{
	float:none;
}
.sf-menu a, .sf-menu a:visited{
	color:#ffffff;
	 font-size: 15px;
}
.sf-menu.sf-js-enabled.sf-shadow {
    width: 100%;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active{
	width:100%;
}
#followus{
	float:none;
	width:100%;
	padding:0px;
	text-align:center;
	margin:0 auto;
}
#followus img {
    margin: 0 auto;
}
#phone{
	float:none;
	width:100%;
	padding:25px 0px 0px;
	text-align:center;
	margin:0 auto;
}
#phone > img {
    width:280px;
	padding: 0 0 20px;
}
#middle{
	width:100%;
	margin:0 auto;
	 padding-top:85px;
}
.col-sm-4 li {
    text-align: left;
}
.col-sm-12 > h2 {
    height: 100%;
	text-align:center;
	padding:0px 0px 10px;
}
#footer{
	width:100%;
	margin:0 auto;																			
}
#footerSeoText{
	width:590px;
	margin:0 auto;	
}
#imagePanel > div {
    float: left;
    width: 100% !important;
	height:190px !important;
}
#SimpleFadeJS1285835626428 > div {
    float: left;
    width: 100% !important;
	 height:190px !important;
}
#SimpleFade1285835626428 > object {
   float: left;
    width: 100% !important;
	 height: 135px !important;
}
#slideshowBoxEmbedCanvasContainer1_GP > div {
    float: left;
    width: 100% !important;
	 height:190px !important;
}
#slideshowBoxEmbedCanvasContainer1 > img{
	    float: left;
    width: 100% !important;
	 height:160px !important;
	   margin-left: 0px !important;
	   margin-top:0px !important;
}
h2{
	height:45px;
	text-align:center;
}
/*--aboutus--*/
.col-sm-12 span {
	margin:0 auto;
}
/*--faq--*/
.ask {
    float: left;
    text-align: left;
    width: 100%;
}       
/*--contact--*/
.formfields {
    width: 300px;
}  
#FormPage a {
    float: left;
    margin: 0 auto;
    width: 100%;
	text-align:center;
}
#FormPage img{
	float:none !important;
	padding:10px 0px !important;
	width: auto !important;                
}
p {
    margin: 0 2px 10px;
}
table {
    margin: 0 auto;
    width: 69%;
}

/********** Added by WIFactory ***********/

/* Contact Form */
#ContactForm form#contactForm div.form-group:nth-child(5) {
    width: 75%;
}

}
@media only screen and (min-width:768px) and (max-width:989px){
#wrapper{
	  width:750px;
	  padding:0px auto;  	  
 }
 body{
	 padding:0px;
	 font-size:13px;
 }
.row{
	 margin:0px !important;
}
#header{
	width:100%;
	margin:0 auto;
}
#logo{
	width:100%;
}
#logo img {
    width: 100%;
}
#phone{
	width:100%;
}
#phone > img {
    width: 100%;
}
#navigation{
	padding: 10px 5px 0;
}
.sf-menu a, .sf-menu a:visited{
	 padding: 6px;
}
#middle{
	width:100%;
	padding: 20px;
	padding-top: 5px;
	clear: both;
}
h2, .h2 {
    font-size: 23px;
	   height: 62px;
}
.col-sm-4 > ul {
    padding-left: 15px;
}
.col-sm-4 li {
    font-size: 13px;
}
.col-sm-4 img {
    width: 210px;
}
iframe {
    width: 210px !important;
}
#footer{
	width:748px;
}
#footerSeoText{
	width:748px;
}
#imagePanel > div {
    float: left;
    width: 100% !important;
	height: 136px !important;
}
#SimpleFadeJS1285835626428 > div {
    float: left;
    width: 100% !important;
	 height:220px !important;
}
#SimpleFade1285835626428 > object {
   float: left;
    width: 100% !important;
	 height: 135px !important;
}
#slideshowBoxEmbedCanvasContainer1_GP > div {
    float: left;
    width: 100% !important;
	 height:220px !important;
}
#slideshowBoxEmbedCanvasContainer1 > img{
	    float: left;
    width: 100% !important;
	 height:220px !important;
	   margin-left: 0px !important;
	   margin-top:0px !important;
}
/*--aboutus--*/
.col-sm-12 span {
	margin:0 auto;
}
/*--video--*/
.vdo iframe{
	width:300px !important;
}
/*--contact--*/
.TemplateText {
    float: left;
    padding: 0 0 0 20px;
    width: 100%;
}
.formfields {
    width: 300px;
} 
table {
    margin:0px 0px 0px 20px;
}

/********** Added by WIFactory ***********/

/* Make a Booking Form */
.form-group input#submit {
	margin-right: 3px;
}

/* Contact Form */
#ContactForm form#contactForm div.form-group:nth-child(5) {
    width: 58%;
}

}

@media only screen and (min-width:320px) and (max-width:767px){

/********** Added by WIFactory ***********/

/* Make a Booking Form */
.form-group .input-container input.form-control,
.form-group .input-container textarea {
	width: 100% !important;
}

}

@media only screen and (min-width:320px) and (max-width:989px){

/********** Added by WIFactory ***********/
#imagePanel > div {
    float: none !important;
    width: 100% !important;
    height: auto !important;
}

#header {
	height: auto;
}

#imagePanel {
	position: relative;
	z-index: 0;
	height: 115px;
}


#middle {
    width: 100%;
    padding: 5px 5px 20px;
    clear: both;
}

/* Make a Booking Form */
.form-group .input-container input.form-control,
.form-group .input-container textarea {
	width: 100% !important;
}

}

@media only screen and (min-width:480px) and (max-width:767px){

/********** Added by WIFactory ***********/

/* Make a Booking Form */
#enrolmentForm form#enrolment_form #book-type-container {
    text-align: center;
}

}